body {
    text-align: center;
}
html {
    color: #000000;
}
body, button, input, select, textarea {
    font-family: arial,宋体,sans-serif;
    font-size: 12px;
}
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td {
    margin: 0px;
    padding: 0px;
}
/* common head css start*/
.top-head{
	background-color:#448ccb;
	width:100%;
	height: 25px;
}
/* left part start */
.top-head .top-head-left{
    overflow: visible;
    text-align: left;
    border: medium none;
    width: 50%;
    padding: 4px 0 5px 10px;
    float:left;
}
.top-head-left span{
    white-space: nowrap;
}
.top-head-left span:hover,.tab-page-select{
	border-top: 2px solid #FFFFFF;
}
.top-head-left span a{
    color: #FFFFFF;
    text-decoration: none;
}
/* left part end */
/* right part start */
.top-head .top-head-right{
    color: #FFFFFF;
    padding: 4px 10px 5px 0;
    text-align: right;
}
.top-head-right a {
    color: #FFFFFF;
    margin: 0 5px;
    text-decoration: none;
}
.top-head-right a.last {
    margin-right: 0px;
}

/* right part end */
/* common head css end*/
/* excpet index page foot css start */
.bottom {
	border-top: 1px solid #d2d2d2;
	font-family: arial;
    color: #636161;
    width: 100%;
    bottom: 0;
    padding: 10px 0 10px 0;
    border-top: 1px solid #CACACA;
    overflow: hidden;
    line-height: 20px;
}
.bottom .bottom-line1 {
    word-spacing: 3px;
    padding: 10px auto 10px auto;
}
.bottom .bottom-line1 a {
	color: #666666;
    text-decoration: none;
}
.bottom .bottom-line2 {
    padding: 0 auto 10px auto;
}
/* excpet index page foot css end */
.common_btn{
	cursor: pointer;
	height: 30px;
	position: relative;
	width: 91px;
}
/* login css start */
.login_box{
	font-size: 14px;
}
.login_title{
	color: #666666;
    padding: 0 auto 0 10px;
    text-align: left;
    border-bottom: 1px solid #D8D8D8;
    height:30px;
    width:100%;
}
.login_title span{
	font-weight: bold; 
}
.login_table{
	width:100%;
}
.login_table tr{
	line-height: 33px;
}
.login_table tr td .input{
	height: 25px;
	line-height: 25px;
	position: relative;
	width:200px;
	border: 1px solid #D8D8D8;
}
.login_table .first{
	height:25px;
	line-height: 25px;
}
.login_table tr td .error_msg{
	color: #ee5f5b;
    font-family: "宋体";
    font-size: 12px;
}
.remPwd{
	font-size: 12px;
}
.val_table{
	width:100%;
}
.val_table tr{
	line-height: 40px;
}
.val_table tr td .input{
	height: 25px;
	line-height:25px;
	position: relative;
	width:200px;
	border: 1px solid #D8D8D8;
}
.val_table .first{
	height:25px;
	line-height: 25px;
}
.val_table tr td .error_msg{
	color: #ee5f5b;
    font-family: "宋体";
    font-size: 12px;
}
.validate_image{
	height: 35px;
}
.val_table tr td a{
	color: #666666;
    text-decoration: none;
    font-size: 12px;
}
/* login css end */
.default {
	color:#c2c2c2;
}
